uuid:
  -
    value: 8785853b-6f2a-462c-b182-248c0cca9022
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: adorable_little_girl_at_fisherman_village_in_kos_104333117_2.jpg
uri:
  -
    value: 'public://2019-10/adorable_little_girl_at_fisherman_village_in_kos_104333117_2.jpg'
    url: /sites/default/files/2019-10/adorable_little_girl_at_fisherman_village_in_kos_104333117_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 307454
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
